CVE-2009-2396

Metadata

CVE-2009-2396
9.3
exploit-db.com, securityfocus.com
2009-07-09
2017-09-19 07:07

Description

PHP remote file inclusion vulnerability in template/album.php in DM Albums 1.9.2, as used standalone or as a WordPress plugin, allows remote attackers to execute arbitrary PHP code via a URL in the SECURITY_FILE parameter.

Related Vulnerabilities